/* CSS Document */

ol.sf_eventsList { padding:4px !important;#padding:0px 4px !important;}
ol.sf_eventsList li {
	font-size:0.90em;
	line-height:1em!important;
	height:1em !important;
	margin:4px !important;
	padding:4px 0px !important;
	display:block;
	background-color:#E9E9E9;
	white-space:nowrap;/**/
	border:1px solid #EFEFEF;
		}

ol.sf_eventsList h3 { display: block; width:100%; overflow:hidden; height:1em; line-height:1em; margin:0px !important; font-size:1em !important}
ol.sf_eventsList h3 a, ol.sf_eventsList dt a {color:#303083; margin:0px;padding:3px 5px; text-decoration:none; font-weight:normal}
ol.sf_eventsList h3 a:hover, ol.sf_eventsList dt a:hover {color:#303083; padding:3px 5px; text-decoration:underline;}

.sf_eventsList div,.sf_eventsList .sf_postCategory, .sf_eventsList .sf_postTags, dd.sf_date, dd.sf_city { display:none}

.contenuto ol.sf_eventsList { padding:0px !important;}
 	font-size:0.90em;
	line-height:1em!important;
	height:1em!important;
	margin:4px 0px !important;
	padding:4px 0px !important;
	display:block;
	background-color:transparent;
	white-space:nowrap;/**/
	border:none;
}
.contenuto ol.sf_eventsList dt { display: inline}
.contenuto ol.sf_eventsList dd { display: inline; margin: 0px 6px 0px 0px} 
.contenuto ol.sf_eventsList dt a { text-decoration:none; font-size:0.9em}
.contenuto ol.sf_eventsList dt a:hover { text-decoration:underline}
.contenuto ol.sf_eventsList dl { display:inline}
.contenuto ol.sf_eventsList .sf_date {float:left; display:inline; font-weight:normal; color:#666; width:100px;}
.contenuto ol.sf_eventsList .sf_city { display:inline; font-weight:bold; color:#666}

.contenuto ol.sf_eventsList div {}
.contenuto ol.sf_eventsList .sf_postCategory { display: inline}
.contenuto ol.sf_eventsList .sf_postCategory a{ color:#666; text-decoration:none; padding-right:8px; background-image:url(../immagini/freccino_blu.gif); background-position:100% 50%; background-repeat:no-repeat}
.contenuto ol.sf_eventsList .sf_postCategory a:hover { color:#666; text-decoration:underline}

.contenuto .sf_singleEvent .sf_back { display:none}

.contenuto .sf_singleEvent .sf_eventBasicInfo h2, .contenuto .sf_singleEvent .sf_eventLocation h2, .contenuto .sf_singleEvent .sf_eventContent h2, .contenuto .sf_singleEvent .sf_eventContact h2 { font-size:1em}

.contenuto .sf_singleEvent h2.sf_eventTitle { font-size:1.4em}